@import url(/assets/css/tables.css);
@import url(/assets/css/glossy.css);

 @charset "utf-8";
/* CSS Document */

.noBullet {
	list-style: none;
	list-style-image: none;
}
blockquote {
	border-left: none;
	font-size: 1em;
}

.float_right{
	float:right;
}
.float_right img{
	margin:0px 0px 5px 5px;
}

.minheight250{
	min-height:250px;
}

/*--------- Styles for Budget Papers ----------*/
div.box_shaded {
	margin: 2em 0 2em 0;
	padding: 1em 1.5em;
	border: 1px solid #869ca6;
	background: rgb(244, 245, 247);
}

.continued {
	font-size : 85%;
	text-transform: none;
	font-variant: small-caps;
}
.SourceNote {
	font-size : 85%;
	line-height : 1.3em;
	margin: -1em 0 1.3em 0.3em;
	clear: both;
}
h2.portfolio-name {
	font-variant: normal;
	font-size: 2.14em;
	margin-top: 1em;
}
h3.measure-title {
	color: #434244;
	font-size: 1.75em;
	padding-top:20px;;
}
.boxheading {
	font-size: 115%;
	font-weight: bold;
	color : #660000;
}
.boxheading2 {
	font-size: 105%;
	font-weight: bold;
	color : #660000;
}
hr
{
  width: 25%;
  text-align: left; !important
  color: #1373C4;
  margin-left:0;
  height: 1px;
  margin-top: 2em;
  margin-bottom: 1.5em;
  clear:both;
}

figure.row
{
  margin-left:0;
}

figure.row div.col-md-4 figcaption.chart_heading, figure.row p.chart_graphic
{
  margin-left:-15px;
}
/*---Budget paper cover graphics----*/
.paper_covers img {
	float: right;
	margin: -35px 0 10px 5px;
	border: #999 1px solid;
}
 @media (max-width:767px) { /*--hide graphics in tablet size and smaller---*/
.paper_covers img {
	display: none;
}
}
 @media (min-width:768px) and (max-width:991px) {
.paper_covers img {
	width: 80px;
}
}
@media (min-width:992px) and (max-width:1199px) {
.paper_covers img {
	width: 100px;
}
}
@media (min-width:1200px) {
.paper_covers img {
	width: 120px;
}
}
@media print {
.paper_covers img {
}
}
/*--------- End styles for Budget Papers ----------*/

/*------Lists-----------*/

.alpha, .mid-column .alpha li{
	list-style:lower-alpha;
}

.roman, .mid-column .roman li{
	list-style: lower-roman;
}
.alpha ul li, .mid-column .alpha ul li, .roman ul li, .mid-column .roman ul li{
    list-style-type: disc;
    list-style-position: outside;
}
.dash, .mid-column .dash li{
	list-style-image: url(/assets/images/dash.gif);
}
.mid-column ol .dash li{
	margin-left:30px;
}
.mid-column ol li{
	list-style: decimal;
}
.dl-horizontal{
	margin:1em 0 1em 0;
}
.dl-horizontal dt{
	text-align:left;
}

dt{
	margin:0 0 0.5em 0;	
}
dd{
	margin:0 0 0.5em 0;	
}

/*------End Lists-----------*/

/*------Homepage sliders-------*/
.flexslider, .flexslider a{
	color:#FFF;	
}
.flexslider a:hover{
	text-decoration:none;
}
.pull-right{
margin-right:1em;
}